<html><body>Faction Test Helper:<br>
You are free to change your faction anytime!<br><br>
<a action="bypass -h Quest 75000_EastAndWest 90011-2.htm">East</a><br1>
<a action="bypass -h Quest 75000_EastAndWest 90012-2.htm">West</a>
</body></html>